
.round-1 {
    height: 117px;
    width: 90%;
    background-color: #072e5b;
    margin: 60px 0;
    border-radius: 0 70px 70px 0;
    position: absolute;
}

.logo-style {
    height: 50px;
}


.content {
    font-family: roboto;
    font-size: 14px;
}

.heading-wel {
    font-size: 30px;
    font-family: roboto;
    font-weight: 600;
    padding-bottom: 2px;
}
.pointer {
    cursor: pointer;
}


.hvbs {
    display: flex;
}

.image-icon {
    width: 30%;
    padding: 0 0 0 38px;
}

.logo-here {
    text-align: end;
}




.data-type {
    display: flex;
    align-items: center;
}

.btn-style {
    display: flex;
    align-items: center;
    padding-top: 40px;
}

.btn-delete {
    border: none;
    box-shadow: 0px 5px 11px #7f64644d;
    background: linear-gradient(146deg, #e12726, #c90908);
    padding: 12px 18px;
    color: #fff;
    border-radius: 2px;
}

.btn-logout {
    border: none;
    background: linear-gradient(146deg, #414141, #000000) !important;
    box-shadow: 0px 5px 11px #3a3a3a4a;
    padding: 12px 18px;
    color: #fff;
    border-radius: 2px;
}



.lable-name {
    font-size: 24px;
    font-family: roboto;
    font-weight: 800;
    padding: 0 10px;
    color: #894f24;
}

.label-name {
    font-family: roboto;
    font-size: 16px;
    padding: 0 0 16px 12px;
    text-align: center;
    font-weight: 600;
}

.label-name2 {
    font-family: roboto;
    font-size: 16px;
    padding: 0 0 16px 67px;
    text-align: center;
    font-weight: 600;
}

.label-name3 {
    font-family: roboto;
    font-size: 16px;
    padding: 0 0 16px 51px;
    text-align: center;
    font-weight: 600;
}

.label-name4 {
    font-family: roboto;
    font-size: 16px;
    padding: 0 0 16px 42px;
    text-align: center;
    font-weight: 600;
}

.label-name5 {
    font-family: roboto;
    font-size: 16px;
    padding: 0 0 16px 69px;
    text-align: center;
    font-weight: 600;
}


.modalPopupBackground1 {
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 10000;
    width: 1920px;
    height: 100vh;
    background: #00000045;
}

.background-style {
    padding: 30px 30px 30px 30px;
    text-align: center;
}

.mpopborder {
    overflow: hidden !important;
    position: fixed;
    z-index: 100001;
    left: 32% !important;
    top: 190px !important;
    background: #fff;
    box-shadow: 1px 12px 18px #17582524;
    border-radius: 8px;
    right: 0 !important;
    width: 40%;
}



.image-icon2 {
    width: 28%;
}

.para-text-style {
    font-family: roboto;
    font-size: 16px;
    padding: 0 34px;
}

.btn-center-style {
    display: flex;
    align-items: center;
    justify-content: center;
}

.nobutton-style {
    background: linear-gradient(146deg, #414141, #000000) !important;
    border: none;
    color: #fff;
    padding: 10px 46px;
    border-radius: 4px;
    box-shadow: 0px 5px 11px #3a3a3a4a;
}

.yesbutton-style {
    border: none;
    color: #fff;
    padding: 10px 46px;
    border-radius: 4px;
    box-shadow: 0px 5px 11px #7f64644d;
    background: linear-gradient(146deg, #e12726, #c90908);
}

.contentbg {
    background-color: white;
    border-radius: 20px;
    padding: 30px 30px 30px 50px;
    margin: 80px 200px;
    box-shadow: 5px 5px 10px #e5e5e5;
}

.login_page {
    background: #f7f4f4;
}

.logo-here {
    text-align: end;
}

.logo-style {
    height: 50px;
}

.lable-welcome {
    display: flex;
    align-items: center;
    padding-bottom: 16px;
}

.data-type {
    display: flex;
    align-items: center;
}

.lable-heding {
    font-family: roboto;
    font-size: 14px;
    font-weight: 300;
    padding: 0 0 12px 16px;
}

.btn-style {
    display: flex;
    align-items: center;
    padding-top: 40px;
}


.btn-delete {
    border: none;
    box-shadow: 0px 5px 11px #7f64644d;
    background: linear-gradient(146deg, #e12726, #c90908);
    padding: 12px 18px;
    color: #fff;
    border-radius: 2px;
}

.btn-cancel-delete {
    border: none;
    box-shadow: 0px 5px 11px #7f64644d;
    background: linear-gradient(146deg, #e12726, #c90908);
    padding: 12px 18px;
    color: #fff;
    border-radius: 2px;
}

.heading-account {
    font-size: 16px;
    font-family: roboto;
    font-weight: 500;
    padding-bottom: 16px;
}
#Panel1 {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.7);
    z-index: 20001;
    top: 0;
    bottom: 0;
}
    #Panel1 .loader {
        position: absolute;
        z-index: 10001;
        width: 120px;
        height: 120px;
        left: 47%;
        top: 34%;
    }


label {
    padding-left: 6px;
}

.toastmsg{
    background-color:#48d096;
    padding:10px;
}

.round-2 {
    position: absolute;
    height: 100px;
    width: 87%;
    background-color: white;
    margin: 68px 0;
    border-radius: 0 70px 70px 0;
    display: grid;
    align-items: center;
    justify-items: center;
}

.logo-place {
    position: absolute;
    max-width: 100%;
    max-height: 100%;
    margin: 90px 30px;
    z-index: 1;
}

#pnlLogin {
    padding: 60px 30px 0 0;
}
.btn-newstyle {
    background-color: #49a600 !important;
    border-radius:5px !important;
}
.bottom-footerrrr {
    width: 100%;
    height: 50px;
    background-color: #072e5b;
    bottom: 0;
    position: absolute;
    border-radius: 0 0 10px 10px;
}
.sendotpbtn {
    top: 152px;
    width: 40%;
    position: absolute;
    right: 45px;
    bottom: 0px;
    border-radius: 5px;
    background: linear-gradient(146deg, #e12726, #c90908) !important;
}

.resend-otp {
    width: 43% !important;
    background: linear-gradient(146deg, #e12726, #c90908) !important;
    border-radius: 5px;
}
.errtag {
    color: #f00;
    font-size: 12px;
    position: relative;
    top: -12px;
    left: -14px;
}

.resndotp {
    border-radius: 5px!important;
    margin: 0px;
}

.logbtn {
    
    margin: 0px;
}
.alert-dismissable.alert-success {
    width: 50%;
    text-align: left;
    padding: 10px 12px;
    margin: 79px 0px 10px 385px;
    font-size: 14px;
    font-weight: bold;
    border-radius: 14px;
    position: absolute;
    top: -55px;
    font-family: roboto;
    background: linear-gradient(146deg, #e12726, #c90908);
    COLOR: #FFF;
    z-index: 999;
}



@media screen and (max-width:428px) {
    #Panel1 .loader {
        position: absolute;
        z-index: 10001;
        width: 120px;
        height: 120px;
        left: 36%;
        top: 36%;
    }
    .new-form {
        width: 94% !important;
        height: auto;
        margin: 10% auto;
        border-radius: 10px;
        position: relative;
       
        top: 55px;
    }

    .login_page {
        background: #f7f4f4;
    }

    .errtagg {
        display: flex;
        align-items: start;
        padding-left: 15px;
        position: absolute;
        top: 233px;
        left: 16px;
        color: red;
    }

    .contentbg {
        background-color: white;
        border-radius: 20px;
        padding: 30px 30px 30px 30px;
        margin: 0px 10px;
        box-shadow: 2px 2px 3px #e5e5e5;
    }

    .btn-style {
        display: flex;
        align-items: flex-start;
        padding-top: 30px;
        flex-direction: column;
        gap: 10px;
    }

    .btndel {
        padding: 0 0 0 14px;
    }

    .logo-style {
        height: 40px;
    }

    .heading-wel {
        font-size: 22px;
        font-family: roboto;
        font-weight: 500;
        padding-bottom: 2px;
    }

    .label-name {
        font-family: roboto;
        font-size: 16px;
        padding: 0 0 16px 5px;
        text-align: center;
        font-weight: 500;
    }

    .label-name2 {
        font-family: roboto;
        font-size: 16px;
        padding: 0 0 16px 5px;
        text-align: center;
        font-weight: 500;
    }

    .label-name3 {
        font-family: roboto;
        font-size: 16px;
        padding: 0 0 16px 5px;
        text-align: center;
        font-weight: 500;
    }

    .label-name4 {
        font-family: roboto;
        font-size: 16px;
        padding: 0 0 16px 5px;
        text-align: center;
        font-weight: 500;
    }

    .label-name5 {
        font-family: roboto;
        font-size: 16px;
        padding: 0 0 16px 5px;
        text-align: center;
        font-weight: 500;
    }



    #pnlLogin {
        padding: 150px 15px 90px 15px;
    }

    .logo-place {
        position: absolute;
        max-width: 80%;
        max-height: 100%;
        margin: 90px 30px;
        z-index: 1;
    }

    .round-1 {
        height: 100px;
        width: 80%;
        background-color: #072e5b;
        margin: 30px 0;
        border-radius: 0 70px 70px 0;
        position: absolute;
    }

    .round-2 {
        position: absolute;
        height: 80px;
        width: 77%;
        background-color: white;
        margin: 39px 0;
        border-radius: 0 70px 70px 0;
        display: grid;
        align-items: center;
        justify-items: center;
    }

    .bottom-footerrrr {
        width: 100%;
        height: 40px;
        background-color: #072e5b;
        bottom: 0;
        position: absolute;
        border-radius: 0 0 10px 10px;
    }

    .sendotpbtn {
    top: 230px;
    width: 40%;
    position: absolute;
    right: 30px;
    bottom: 0px;
    border-radius: 5px;
    background-color: #8DC643 !important;
    }
    .errtag {
        color: #f00;
        font-size: 12px;
        position: relative;
        top: -12px;
        left: -53px;
    }
    .resndotp {
        border-radius: 5px;
        
        margin: 0px;
    }
    .logbtn {
        position: absolute;
        right: 30px;
        margin: 0px;
    }
    .alert-dismissable.alert-success {
        background: linear-gradient(146deg, #e12726, #c90908);
        COLOR: #FFF;
        width: 90%;
        text-align: left;
        padding: 10px 15px;
        margin: 80px 0px 10px 4px;
        font-size: 14px;
        font-weight: bold;
        border-radius: 10px;
        position: absolute;
        top: -160px;
        font-family: roboto;
    }
    .mpopborder {
        overflow: hidden !important;
        position: fixed;
        z-index: 100001;
        left: 11% !important;
        top: 196px !important;
        background: #fff;
        box-shadow: 1px 12px 18px #17582524;
        border-radius: 8px;
        right: 0 !important;
        width: 80%;
    }
    .para-text-style {
        font-family: roboto;
        font-size: 16px;
        padding: 0 10px;
    }
}

@media screen and (max-width:428px) and (max-height:660px) {
    #Panel1 .loader {
        position: absolute;
        z-index: 10001;
        width: 120px;
        height: 120px;
        left: 36%;
        top: 36%;
    }
    .new-form {
        width: 90%;
        height: auto;
        margin: 10% auto;
        border-radius: 10px;
        position: relative;
        top: 25px;
    }

    .login_page {
        background: #f7f4f4;
    }

    .contentbg {
        background-color: white;
        border-radius: 20px;
        padding: 15px 15px 15px 20px;
        margin: 0px 10px;
        box-shadow: 2px 2px 3px #e5e5e5;
    }

    .btn-style {
        display: flex;
        align-items: flex-start;
        padding-top: 10px;
        flex-direction: column;
        gap: 10px;
    }

    .btndel {
        padding: 0 0 0 14px;
    }

    .logo-style {
        height: 40px;
    }

    .heading-wel {
        font-size: 22px;
        font-family: roboto;
        font-weight: 500;
        padding-bottom: 2px;
    }
    .content {
        font-family: roboto;
        font-size: 12px;
    }
    .btn-delete {
        border: none;
        box-shadow: 0px 5px 11px #7f64644d;
        background: linear-gradient(146deg, #e12726, #c90908);
        padding: 10px 18px;
        color: #fff;
        border-radius: 2px;
    }
    .btn-cancel-delete {
        border: none;
        box-shadow: 0px 5px 11px #7f64644d;
        background: linear-gradient(146deg, #e12726, #c90908);
        padding: 10px 18px;
        color: #fff;
        border-radius: 2px;
    }
    .btn-logout {
        border: none;
        background: linear-gradient(146deg, #414141, #000000) !important;
        box-shadow: 0px 5px 11px #3a3a3a4a;
        padding: 10px 18px;
        color: #fff;
        border-radius: 2px;
    }
    .lable-welcome {
        display: flex;
        align-items: center;
        padding-bottom: 10px;
    }
    .heading-account {
        font-size: 12px;
        font-family: roboto;
        font-weight: 500;
        padding-bottom: 10px;
    }
    .lable-heding {
        font-family: roboto;
        font-size: 10px;
        font-weight: 300;
        padding: 0 0 12px 16px;
    }
    .lable-name {
        font-size: 24px;
        font-family: roboto;
        font-weight: 800;
        padding: 0 10px;
        color: #894f24;
    }

    .label-name {
        font-family: roboto;
        font-size: 14px;
        padding: 0 0 13px 5px;
        text-align: center;
        font-weight: 500;
    }

    .label-name2 {
        font-family: roboto;
        font-size: 14px;
        padding: 0 0 13px 5px;
        text-align: center;
        font-weight: 500;
    }

    .label-name3 {
        font-family: roboto;
        font-size: 14px;
        padding: 0 0 13px 5px;
        text-align: center;
        font-weight: 500;
    }

    .label-name4 {
        font-family: roboto;
        font-size: 14px;
        padding: 0 0 13px 5px;
        text-align: center;
        font-weight: 500;
    }

    .label-name5 {
        font-family: roboto;
        font-size: 14px;
        padding: 0 0 13px 5px;
        text-align: center;
        font-weight: 500;
    }

    #pnlLogin {
        padding: 150px 15px 90px 15px;
    }

    .logo-place {
        position: absolute;
        max-width: 80%;
        max-height: 100%;
        margin: 90px 30px;
        z-index: 1;
    }

    .round-1 {
        height: 100px;
        width: 80%;
        background-color: #072e5b;
        margin: 30px 0;
        border-radius: 0 70px 70px 0;
        position: absolute;
    }

    .round-2 {
        position: absolute;
        height: 80px;
        width: 77%;
        background-color: white;
        margin: 39px 0;
        border-radius: 0 70px 70px 0;
        display: grid;
        align-items: center;
        justify-items: center;
    }

    .bottom-footerrrr {
        width: 100%;
        height: 40px;
        background-color: #072e5b;
        bottom: 0;
        position: absolute;
        border-radius: 0 0 10px 10px;
    }

    .sendotpbtn {
        top: 230px;
        width: 40%;
        position: absolute;
        right: 30px;
        bottom: 0px;
        border-radius: 5px;
        background-color: #8DC643 !important;
    }

    .errtag {
        color: #f00;
        font-size: 12px;
        position: relative;
        top: -12px;
        left: -40px;
    }

    .resndotp {
        border-radius: 5px;
        margin: 0px;
    }

    .logbtn {
        position: absolute;
        right: 30px;
        margin: 0px;
    }

}

@media screen and (max-width:415px) and (max-height:736px) {
    #Panel1 .loader {
        position: absolute;
        z-index: 10001;
        width: 120px;
        height: 120px;
        left: 34%;
        top: 36%;
    }
    .new-form {
        width: 90%;
        height: auto;
        margin: 10% auto;
        border-radius: 10px;
        position: relative;
        top: 25px;
    }

    .login_page {
        background: #f7f4f4;
    }

    .contentbg {
        background-color: white;
        border-radius: 20px;
        padding: 15px 15px 15px 20px;
        margin: 0px 10px;
        box-shadow: 2px 2px 3px #e5e5e5;
    }

    .btn-style {
        display: flex;
        align-items: flex-start;
        padding-top: 10px;
        flex-direction: column;
        gap: 10px;
    }

    .btndel {
        padding: 0 0 0 14px;
    }

    .logo-style {
        height: 40px;
    }

    .heading-wel {
        font-size: 22px;
        font-family: roboto;
        font-weight: 500;
        padding-bottom: 2px;
    }

    .content {
        font-family: roboto;
        font-size: 12px;
    }

    .btn-delete {
        border: none;
        box-shadow: 0px 5px 11px #7f64644d;
        background: linear-gradient(146deg, #e12726, #c90908);
        padding: 10px 18px;
        color: #fff;
        border-radius: 2px;
    }

    .btn-cancel-delete {
        border: none;
        box-shadow: 0px 5px 11px #7f64644d;
        background: linear-gradient(146deg, #e12726, #c90908);
        padding: 10px 18px;
        color: #fff;
        border-radius: 2px;
    }

    .btn-logout {
        border: none;
        background: linear-gradient(146deg, #414141, #000000) !important;
        box-shadow: 0px 5px 11px #3a3a3a4a;
        padding: 10px 18px;
        color: #fff;
        border-radius: 2px;
    }

    .lable-welcome {
        display: flex;
        align-items: center;
        padding-bottom: 10px;
    }

    .heading-account {
        font-size: 12px;
        font-family: roboto;
        font-weight: 500;
        padding-bottom: 10px;
    }

    .lable-heding {
        font-family: roboto;
        font-size: 12px;
        font-weight: 300;
        padding: 0 0 12px 16px;
    }

    .lable-name {
        font-size: 24px;
        font-family: roboto;
        font-weight: 800;
        padding: 0 10px;
        color: #894f24;
    }

    .label-name {
        font-family: roboto;
        font-size: 14px;
        padding: 0 0 13px 5px;
        text-align: center;
        font-weight: 500;
    }

    .label-name2 {
        font-family: roboto;
        font-size: 14px;
        padding: 0 0 13px 5px;
        text-align: center;
        font-weight: 500;
    }

    .label-name3 {
        font-family: roboto;
        font-size: 14px;
        padding: 0 0 6px 5px;
        text-align: center;
        font-weight: 500;
    }

    .label-name4 {
        font-family: roboto;
        font-size: 14px;
        padding: 0 0 13px 5px;
        text-align: center;
        font-weight: 500;
    }

    .label-name5 {
        font-family: roboto;
        font-size: 14px;
        padding: 0 0 13px 5px;
        text-align: center;
        font-weight: 500;
    }


    #pnlLogin {
        padding: 150px 15px 90px 15px;
    }

    .logo-place {
        position: absolute;
        max-width: 80%;
        max-height: 100%;
        margin: 90px 30px;
        z-index: 1;
    }

    .round-1 {
        height: 100px;
        width: 80%;
        background-color: #072e5b;
        margin: 30px 0;
        border-radius: 0 70px 70px 0;
        position: absolute;
    }

    .round-2 {
        position: absolute;
        height: 80px;
        width: 77%;
        background-color: white;
        margin: 39px 0;
        border-radius: 0 70px 70px 0;
        display: grid;
        align-items: center;
        justify-items: center;
    }

    .bottom-footerrrr {
        width: 100%;
        height: 40px;
        background-color: #072e5b;
        bottom: 0;
        position: absolute;
        border-radius: 0 0 10px 10px;
    }

    .sendotpbtn {
        top: 230px;
        width: 40%;
        position: absolute;
        right: 30px;
        bottom: 0px;
        border-radius: 5px;
        background-color: #8DC643 !important;
    }

    .errtag {
        color: #f00;
        font-size: 12px;
        position: relative;
        top: -12px;
        left: -60px;
    }

    .resndotp {
        border-radius: 5px;
        margin: 0px;
    }

    .logbtn {
        position: absolute;
        right: 30px;
        margin: 0px;
    }
}

@media screen and (max-width:394px) and (max-height:808px) {
    .new-form {
        width: 90%;
        height: auto;
        margin: 10% auto;
        border-radius: 10px;
        position: relative;
        top: 25px;
    }

    .login_page {
        background: #f7f4f4;
    }

    .contentbg {
        background-color: white;
        border-radius: 20px;
        padding: 15px 15px 15px 20px;
        margin: 0px 10px;
        box-shadow: 2px 2px 3px #e5e5e5;
    }

    .btn-style {
        display: flex;
        align-items: flex-start;
        padding-top: 10px;
        flex-direction: column;
        gap: 10px;
    }

    .btndel {
        padding: 0 0 0 14px;
    }

    .logo-style {
        height: 40px;
    }

    .heading-wel {
        font-size: 22px;
        font-family: roboto;
        font-weight: 500;
        padding-bottom: 2px;
    }

    .content {
        font-family: roboto;
        font-size: 12px;
    }

    .btn-delete {
        border: none;
        box-shadow: 0px 5px 11px #7f64644d;
        background: linear-gradient(146deg, #e12726, #c90908);
        padding: 10px 18px;
        color: #fff;
        border-radius: 2px;
    }

    .btn-cancel-delete {
        border: none;
        box-shadow: 0px 5px 11px #7f64644d;
        background: linear-gradient(146deg, #e12726, #c90908);
        padding: 10px 18px;
        color: #fff;
        border-radius: 2px;
    }

    .btn-logout {
        border: none;
        background: linear-gradient(146deg, #414141, #000000) !important;
        box-shadow: 0px 5px 11px #3a3a3a4a;
        padding: 10px 18px;
        color: #fff;
        border-radius: 2px;
    }

    .lable-welcome {
        display: flex;
        align-items: center;
        padding-bottom: 10px;
    }

    .heading-account {
        font-size: 12px;
        font-family: roboto;
        font-weight: 500;
        padding-bottom: 16px;
    }

    .lable-heding {
        font-family: roboto;
        font-size: 12px;
        font-weight: 300;
        padding: 0 0 12px 16px;
    }

    .lable-name {
        font-size: 24px;
        font-family: roboto;
        font-weight: 800;
        padding: 0 10px;
        color: #894f24;
    }

    .label-name {
        font-family: roboto;
        font-size: 14px;
        padding: 0 0 13px 5px;
        text-align: center;
        font-weight: 500;
    }

    .label-name2 {
        font-family: roboto;
        font-size: 14px;
        padding: 0 0 13px 5px;
        text-align: center;
        font-weight: 500;
    }

    .label-name3 {
        font-family: roboto;
        font-size: 14px;
        padding: 0 0 13px 5px;
        text-align: center;
        font-weight: 500;
    }

    .label-name4 {
        font-family: roboto;
        font-size: 14px;
        padding: 0 0 13px 5px;
        text-align: center;
        font-weight: 500;
    }

    .label-name5 {
        font-family: roboto;
        font-size: 14px;
        padding: 0 0 13px 5px;
        text-align: center;
        font-weight: 500;
    }


    #pnlLogin {
        padding: 150px 15px 90px 15px;
    }

    .logo-place {
        position: absolute;
        max-width: 80%;
        max-height: 100%;
        margin: 90px 30px;
        z-index: 1;
    }

    .round-1 {
        height: 100px;
        width: 80%;
        background-color: #072e5b;
        margin: 30px 0;
        border-radius: 0 70px 70px 0;
        position: absolute;
    }

    .round-2 {
        position: absolute;
        height: 80px;
        width: 77%;
        background-color: white;
        margin: 39px 0;
        border-radius: 0 70px 70px 0;
        display: grid;
        align-items: center;
        justify-items: center;
    }

    .bottom-footerrrr {
        width: 100%;
        height: 40px;
        background-color: #072e5b;
        bottom: 0;
        position: absolute;
        border-radius: 0 0 10px 10px;
    }

    .sendotpbtn {
        top: 230px;
        width: 40%;
        position: absolute;
        right: 30px;
        bottom: 0px;
        border-radius: 5px;
        background-color: #8DC643 !important;
    }

    .errtag {
        color: #f00;
        font-size: 12px;
        position: relative;
        top: -12px;
        left: -40px;
    }

    .resndotp {
        border-radius: 5px;
        margin: 0px;
    }

    .logbtn {
        position: absolute;
        right: 30px;
        margin: 0px;
    }
}

@media screen and (max-width:394px) and (max-height:844px) {
    .contentbg {
        background-color: white;
        border-radius: 20px;
        padding: 30px 30px 30px 30px;
        margin: 0px 10px;
        box-shadow: 2px 2px 3px #e5e5e5;
    }
    .new-form {
        width: 94% !important;
        height: auto;
        margin: 10% auto;
        border-radius: 10px;
        position: relative;
        top: 45px;
    }
}

@media screen and (max-width:384px) and (max-height:640px) {
    .new-form {
        width: 90%;
        height: auto;
        margin: 10% auto;
        border-radius: 10px;
        position: relative;
        top: 15px;
    }

    .login_page {
        background: #f7f4f4;
    }

    .contentbg {
        background-color: white;
        border-radius: 20px;
        padding: 15px 15px 15px 20px;
        margin: 0px 10px;
        box-shadow: 2px 2px 3px #e5e5e5;
    }

    .btn-style {
        display: flex;
        align-items: flex-start;
        padding-top: 10px;
        flex-direction: column;
        gap: 10px;
    }

    .btndel {
        padding: 0 0 0 14px;
    }

    .logo-style {
        height: 30px;
    }

    .heading-wel {
        font-size: 20px;
        font-family: roboto;
        font-weight: 500;
        padding-bottom: 2px;
    }

    .content {
        font-family: roboto;
        font-size: 12px;
    }

    .btn-delete {
        border: none;
        box-shadow: 0px 5px 11px #7f64644d;
        background: linear-gradient(146deg, #e12726, #c90908);
        padding: 8px 16px;
        color: #fff;
        border-radius: 2px;
    }

    .btn-cancel-delete {
        border: none;
        box-shadow: 0px 5px 11px #7f64644d;
        background: linear-gradient(146deg, #e12726, #c90908);
        padding: 8px 16px;
        color: #fff;
        border-radius: 2px;
    }

    .btn-logout {
        border: none;
        background: linear-gradient(146deg, #414141, #000000) !important;
        box-shadow: 0px 5px 11px #3a3a3a4a;
        padding: 8px 16px;
        color: #fff;
        border-radius: 2px;
    }

    .lable-welcome {
        display: flex;
        align-items: center;
        padding-bottom: 6px;
    }

    .heading-account {
        font-size: 12px;
        font-family: roboto;
        font-weight: 500;
        padding-bottom: 10px;
    }

    .lable-heding {
        font-family: roboto;
        font-size: 10px;
        font-weight: 300;
        padding: 0 0 12px 16px;
    }

    .lable-name {
        font-size: 24px;
        font-family: roboto;
        font-weight: 800;
        padding: 0 10px;
        color: #894f24;
    }

    .label-name {
        font-family: roboto;
        font-size: 14px;
        padding: 0 0 13px 5px;
        text-align: center;
        font-weight: 500;
    }

    .label-name2 {
        font-family: roboto;
        font-size: 14px;
        padding: 0 0 13px 5px;
        text-align: center;
        font-weight: 500;
    }

    .label-name3 {
        font-family: roboto;
        font-size: 14px;
        padding: 0 0 13px 5px;
        text-align: center;
        font-weight: 500;
    }

    .label-name4 {
        font-family: roboto;
        font-size: 14px;
        padding: 0 0 13px 5px;
        text-align: center;
        font-weight: 500;
    }

    .label-name5 {
        font-family: roboto;
        font-size: 14px;
        padding: 0 0 13px 5px;
        text-align: center;
        font-weight: 500;
    }

    #pnlLogin {
        padding: 150px 15px 90px 15px;
    }

    .logo-place {
        position: absolute;
        max-width: 80%;
        max-height: 100%;
        margin: 90px 30px;
        z-index: 1;
    }

    .round-1 {
        height: 100px;
        width: 80%;
        background-color: #072e5b;
        margin: 30px 0;
        border-radius: 0 70px 70px 0;
        position: absolute;
    }

    .round-2 {
        position: absolute;
        height: 80px;
        width: 77%;
        background-color: white;
        margin: 39px 0;
        border-radius: 0 70px 70px 0;
        display: grid;
        align-items: center;
        justify-items: center;
    }

    .bottom-footerrrr {
        width: 100%;
        height: 40px;
        background-color: #072e5b;
        bottom: 0;
        position: absolute;
        border-radius: 0 0 10px 10px;
    }

    .sendotpbtn {
        top: 230px;
        width: 40%;
        position: absolute;
        right: 30px;
        bottom: 0px;
        border-radius: 5px;
        background-color: #8DC643 !important;
    }

    .errtag {
        color: #f00;
        font-size: 12px;
        position: relative;
        top: -12px;
        left: -40px;
    }

    .resndotp {
        border-radius: 5px;
        margin: 0px;
    }

    .logbtn {
        position: absolute;
        right: 30px;
        margin: 0px;
    }
}

@media screen and (max-width:376px) and (max-height:668px) {
    .new-form {
        width: 90%;
        height: auto;
        margin: 8% auto;
        border-radius: 10px;
        position: relative;
        top: 15px;
    }

    .login_page {
        background: #f7f4f4;
    }

    .contentbg {
        background-color: white;
        border-radius: 20px;
        padding: 15px 15px 15px 20px;
        margin: 0px 10px;
        box-shadow: 2px 2px 3px #e5e5e5;
    }

    .btn-style {
        display: flex;
        align-items: flex-start;
        padding-top: 10px;
        flex-direction: column;
        gap: 10px;
    }

    .btndel {
        padding: 0 0 0 14px;
    }

    .logo-style {
        height: 40px;
    }

    .heading-wel {
        font-size: 22px;
        font-family: roboto;
        font-weight: 500;
        padding-bottom: 2px;
    }

    .content {
        font-family: roboto;
        font-size: 12px;
    }

    .btn-delete {
        border: none;
        box-shadow: 0px 5px 11px #7f64644d;
        background: linear-gradient(146deg, #e12726, #c90908);
        padding: 10px 18px;
        color: #fff;
        border-radius: 2px;
    }

    .btn-cancel-delete {
        border: none;
        box-shadow: 0px 5px 11px #7f64644d;
        background: linear-gradient(146deg, #e12726, #c90908);
        padding: 10px 18px;
        color: #fff;
        border-radius: 2px;
    }

    .btn-logout {
        border: none;
        background: linear-gradient(146deg, #414141, #000000) !important;
        box-shadow: 0px 5px 11px #3a3a3a4a;
        padding: 10px 18px;
        color: #fff;
        border-radius: 2px;
    }

    .lable-welcome {
        display: flex;
        align-items: center;
        padding-bottom: 10px;
    }

    .heading-account {
        font-size: 12px;
        font-family: roboto;
        font-weight: 500;
        padding-bottom: 16px;
    }

    .lable-heding {
        font-family: roboto;
        font-size: 12px;
        font-weight: 300;
        padding: 0 0 12px 16px;
    }

    .lable-name {
        font-size: 24px;
        font-family: roboto;
        font-weight: 800;
        padding: 0 10px;
        color: #894f24;
    }

    .label-name {
        font-family: roboto;
        font-size: 14px;
        padding: 0 0 13px 5px;
        text-align: center;
        font-weight: 500;
    }

    .label-name2 {
        font-family: roboto;
        font-size: 14px;
        padding: 0 0 13px 5px;
        text-align: center;
        font-weight: 500;
    }

    .label-name3 {
        font-family: roboto;
        font-size: 14px;
        padding: 0 0 13px 5px;
        text-align: center;
        font-weight: 500;
    }

    .label-name4 {
        font-family: roboto;
        font-size: 14px;
        padding: 0 0 13x 5px;
        text-align: center;
        font-weight: 500;
    }

    .label-name5 {
        font-family: roboto;
        font-size: 14px;
        padding: 0 0 13px 5px;
        text-align: center;
        font-weight: 500;
    }

    #pnlLogin {
        padding: 150px 15px 90px 15px;
    }

    .logo-place {
        position: absolute;
        max-width: 80%;
        max-height: 100%;
        margin: 90px 30px;
        z-index: 1;
    }

    .round-1 {
        height: 100px;
        width: 80%;
        background-color: #072e5b;
        margin: 30px 0;
        border-radius: 0 70px 70px 0;
        position: absolute;
    }

    .round-2 {
        position: absolute;
        height: 80px;
        width: 77%;
        background-color: white;
        margin: 39px 0;
        border-radius: 0 70px 70px 0;
        display: grid;
        align-items: center;
        justify-items: center;
    }

    .bottom-footerrrr {
        width: 100%;
        height: 40px;
        background-color: #072e5b;
        bottom: 0;
        position: absolute;
        border-radius: 0 0 10px 10px;
    }

    .sendotpbtn {
        top: 230px;
        width: 40%;
        position: absolute;
        right: 30px;
        bottom: 0px;
        border-radius: 5px;
        background-color: #8DC643 !important;
    }

    .errtag {
        color: #f00;
        font-size: 12px;
        position: relative;
        top: -12px;
        left: -40px;
    }

    .resndotp {
        border-radius: 5px;
        margin: 0px;
    }

    .logbtn {
        position: absolute;
        right: 30px;
        margin: 0px;
    }
    .alert-dismissable.alert-success {
        background: linear-gradient(146deg, #e12726, #c90908);
        COLOR: #FFF;
        width: 90%;
        text-align: left;
        padding: 10px 15px;
        margin: 80px 0px 10px 4px;
        font-size: 14px;
        font-weight: bold;
        border-radius: 10px;
        position: absolute;
        top: -160px;
        font-family: roboto;
    }

    .mpopborder {
        overflow: hidden !important;
        position: fixed;
        z-index: 100001;
        left: 11% !important;
        top: 165px !important;
        background: #fff;
        box-shadow: 1px 12px 18px #17582524;
        border-radius: 8px;
        right: 0 !important;
        width: 80%;
    }

    .para-text-style {
        font-family: roboto;
        font-size: 16px;
        padding: 0 10px;
    }

}

@media screen and (max-width:360px) and (max-height:840px) {
    #Panel1 .loader {
        position: absolute;
        z-index: 10001;
        width: 120px;
        height: 120px;
        left: 34%;
        top: 36%;
    }
    .contentbg {
        background-color: white;
        border-radius: 20px;
        padding: 15px 15px 15px 20px;
        margin: 0px 10px;
        box-shadow: 2px 2px 3px #e5e5e5;
    }
    .new-form {
        width: 100%;
        height: auto;
        margin: 10% auto;
        border-radius: 10px;
        position: relative;
        top: 45px;
    }
    #pnlLogin {
        padding: 150px 15px 90px 15px;
    }

    .logo-place {
        position: absolute;
        max-width: 80%;
        max-height: 100%;
        margin: 90px 30px;
        z-index: 1;
    }
    .lable-welcome {
        display: flex;
        align-items: center;
        padding-bottom: 14px;
    }

    .round-1 {
        height: 100px;
        width: 80%;
        background-color: #072e5b;
        margin: 30px 0;
        border-radius: 0 70px 70px 0;
        position: absolute;
    }

    .round-2 {
        position: absolute;
        height: 80px;
        width: 77%;
        background-color: white;
        margin: 39px 0;
        border-radius: 0 70px 70px 0;
        display: grid;
        align-items: center;
        justify-items: center;
    }

    .bottom-footerrrr {
        width: 100%;
        height: 40px;
        background-color: #072e5b;
        bottom: 0;
        position: absolute;
        border-radius: 0 0 10px 10px;
    }

    .sendotpbtn {
        top: 230px;
        width: 40%;
        position: absolute;
        right: 30px;
        bottom: 0px;
        border-radius: 5px;
        background-color: #8DC643 !important;
    }

    .errtag {
        color: #f00;
        font-size: 12px;
        position: relative;
        top: -12px;
        left: -40px;
    }

    .resndotp {
        border-radius: 5px;
        margin: 0px;
    }

    .logbtn {
        position: absolute;
        right: 30px;
        margin: 0px;
    }
    .alert-dismissable.alert-success {
        background: linear-gradient(146deg, #e12726, #c90908);
        COLOR: #FFF;
        width: 90%;
        text-align: left;
        padding: 10px 15px;
        margin: 80px 0px 10px 4px;
        font-size: 14px;
        font-weight: bold;
        border-radius: 10px;
        position: absolute;
        top: -160px;
        font-family: roboto;
    }

    .mpopborder {
        overflow: hidden !important;
        position: fixed;
        z-index: 100001;
        left: 10% !important;
        top: 195px !important;
        background: #fff;
        box-shadow: 1px 12px 18px #17582524;
        border-radius: 8px;
        right: 0 !important;
        width: 80%;
    }

    .para-text-style {
        font-family: roboto;
        font-size: 16px;
        padding: 0 10px;
    }
}

@media screen and (max-width:360px) and (max-height:640px) {
    #Panel1 .loader {
        position: absolute;
        z-index: 10001;
        width: 120px;
        height: 120px;
        left: 34%;
        top: 36%;
    }
    .contentbg {
        background-color: white;
        border-radius: 20px;
        padding: 15px 15px 15px 20px;
        margin: 0px 0px;
        box-shadow: 2px 2px 3px #e5e5e5;
    }

    .new-form {
        width: 100%;
        height: auto;
        margin: 0% auto;
        border-radius: 10px;
        position: relative;
        top: 60px;
    }
    #pnlLogin {
        padding: 150px 15px 90px 15px;
    }

    .logo-place {
        position: absolute;
        max-width: 80%;
        max-height: 100%;
        margin: 90px 30px;
        z-index: 1;
    }

    .round-1 {
        height: 100px;
        width: 80%;
        background-color: #072e5b;
        margin: 30px 0;
        border-radius: 0 70px 70px 0;
        position: absolute;
    }

    .round-2 {
        position: absolute;
        height: 80px;
        width: 77%;
        background-color: white;
        margin: 39px 0;
        border-radius: 0 70px 70px 0;
        display: grid;
        align-items: center;
        justify-items: center;
    }

    .bottom-footerrrr {
        width: 100%;
        height: 40px;
        background-color: #072e5b;
        bottom: 0;
        position: absolute;
        border-radius: 0 0 10px 10px;
    }

    .sendotpbtn {
        top: 230px;
        width: 40%;
        position: absolute;
        right: 30px;
        bottom: 0px;
        border-radius: 5px;
        background-color: #8DC643 !important;
    }

    .errtag {
        color: #f00;
        font-size: 12px;
        position: relative;
        top: -12px;
        left: -40px;
    }

    .resndotp {
        border-radius: 5px;
        margin: 0px;
    }

    .logbtn {
        position: absolute;
        right: 30px;
        margin: 0px;
    }
    .mpopborder {
        overflow: hidden !important;
        position: fixed;
        z-index: 100001;
        left: 11% !important;
        top: 155px !important;
        background: #fff;
        box-shadow: 1px 12px 18px #17582524;
        border-radius: 8px;
        right: 0 !important;
        width: 80%;
    }

    .para-text-style {
        font-family: roboto;
        font-size: 14px;
        padding: 0 10px;
    }
}